ICU 74.1 74.1

Data Structures | Namespaces
region.h File Reference

C++ API: Region classes (territory containment) More...

`#include "unicode/utypes.h"`
`#include "unicode/uregion.h"`
`#include "unicode/uobject.h"`
`#include "unicode/uniset.h"`
`#include "unicode/unistr.h"`
`#include "unicode/strenum.h"`

Go to the source code of this file.

## Data Structures
class | icu::Region
| `Region` is the class representing a Unicode Region Code, also known as a Unicode Region Subtag, which is defined based upon the BCP 47 standard. More...

## Namespaces
| icu
| File coll.h.

## Detailed Description

C++ API: Region classes (territory containment)

Definition in file region.h.